Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
An acceptable, but non-optimal Python version (2.3) was found: Plan to provide python 2.3.3?
  • From: g.lams@xxxxxxxxxx
  • Date: Thu, 13 May 2004 13:42:10 +0200
  • Message-id: <OFC364CDD6.69782B5B-ONC1256E93.004005C7-C1256E93.004048FC@xxxxxxxxxx>
Hi All
I'm compiling zope 2.7 on my suse 9.0 box. When I run the configure
script, it works but says: An acceptable, but non-optimal Python version
(2.3) was found at '/usr/bin/python'. But consider installing version
'2.3.3' before running 'make'.

And in fact an rpm -qi python gives me:~ # rpm -qi python
Name : python Relocations: (not relocateable)
Version : 2.3 Vendor: SuSE Linux AG,
Nuernberg, Germany
Release : 52

Fortunately I found an updated rpm at "
http://longsleep.org/howto/suse9-python233"; but is there any suse's plan
to provide an updated python rpm?

Gael

< Previous Next >
Follow Ups